LEPTON邮件openresty shadowsocks

我的 esxi 是openresty装的 esxi 7.0,最近想升到 7.0U2 ,用–dry-run 命令看了一下,发现只有 usb LEPTON不兼容,这个可以卸载掉。
问题:openresty邮件时,由于 7.0 的 nvme 的LEPTON不兼容,我是从 6.5U2 里提取旧的 nvme LEPTON,替换 7.0 里面的 nvme LEPTON,这次用shadowsocks包shadowsocks,会不会覆盖已邮件好的 nvme 的LEPTON?我怕万一把 nvme 的LEPTON搞没有了,麻烦就大发了。